View Issue Details

IDProjectCategoryView StatusLast Update
0002360SymmetricDSBugpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.19 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002360: Initial loads not working from source to target in the multiple source to single targets profile
DescriptionInitial loads not working from source to target in the multiple source to single targets profile
TagsNo tags attached.

Activities

chenson

2015-08-03 14:54

administrator  

config-export-20150803145424.sql (15,424 bytes)

Related Changesets

SymmetricDS: 3.7 288b0bdd

2015-08-03 14:55:00

chenson

Details Diff
0002360: Initial loads not working from source to target in the multiple
source to single targets profile

0002360
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

SymmetricDS: master 5c74fb6f

2015-08-03 14:55:00

chenson

Details Diff
0002360: Initial loads not working from source to target in the multiple
source to single targets profile

0002360
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2015-08-03 14:54 chenson New Issue
2015-08-03 14:54 chenson Status new => assigned
2015-08-03 14:54 chenson Assigned To => chenson
2015-08-03 14:54 chenson File Added: config-export-20150803145424.sql
2015-08-03 15:05 chenson Status assigned => resolved
2015-08-03 15:05 chenson Fixed in Version => 3.7.20
2015-08-03 15:05 chenson Resolution open => fixed
2015-08-03 16:00 chenson Changeset attached => SymmetricDS master 5c74fb6f
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 288b0bdd